body {position: relative; position:relative;}
body *{outline: transparent !important; font-family: Arial, sans-serif !important; font-size:15px; font-style:normal !important; font-weight:400; color:  #505050; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-touch-callout:none;}	
body *::-moz-focus-inner {border: 0 !important;}


/* CLASES GENERALES */
.dip{display:inline-block;}
.cb{clear:both;}
.fl{float:left;}
.fr{float:right;}
.mancho{width:49%;}
.sinbr{border-right:0px !important;}
.sinmr{margin-right:0px !important;}
.oculto{display:none !important;}
.difuminado{opacity:0.7 !important;}
.psusp{ white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.pr{position:relative;}

span.color_p, span.txt_p{display:inline-block;height:13px;float:left;}
span.seats_p{display:inline-block;height:15px;float:right;}
span.color_p{width:6px; margin-right:5px;}

span.txt_p{margin-right:25px;}

span.color_p.color_p_big, span.txt_p.txt_p_big, span.porc_p.porc_p_big{height:28px; font-size:27px;}
span.txt_p.txt_p_big{margin-right:0px;}
span.color_p.color_p_big{margin-right:10px;}


#container{
	width:990px;
	margin:5px auto;
	height:650px;
	background-color:white;
	color:#1a1a1a;
	position:relative;
	opacity:0;
}

#pre{
	position:absolute; 
	width:100%; 
	top:150px; 
	text-align:center;
}

#dataviz{
	width:100%; 
	position:relative;
}


/*****************************

	BOTONES CAMBIO DE VISTA
	
*****************************/

#selector_vista{ 
	width:100%; 
	height:60px; 
	text-align:center; 
	padding-top:15px;
}

#selector_vista button{
	display:inline-block;
	padding:10px 30px;
	background-color:#fff;
	color:#4a778a;
	border: 1px solid #4a778a;
	border-radius:0px;
	font-size:16px;
	cursor:pointer;
}

#selector_vista #movs_butt{
	margin-right:50px;
}

.viendo_movs #selector_vista #movs_butt,
.viendo_totales #selector_vista #totales_butt{
	color:#fff;
	background-color:#4a778a;
}





/*****************************

	FILTROS
	
*****************************/

#controls_container{
	width:95%; 
	height:45px; 
	margin:auto;
	margin-top:20px; 
	position:relative; 
}

#controls_container .fila_filters{
	clear:both; 
	width:100%; 
	height:42px;
}

#controls_container .filter_container{
	display:inline-block;
	float:left;
	margin-bottom:10px;
	margin-right:30px
}

#controls_container .filter_container .filterName{ 
	display: inline-block; 
	float: left; 
	font-size: 16px;
	margin-top:5px;
	margin-right: 10px;
}

#controls_container #total_gasto{
	margin-right: 0px;
	font-size:16px;
}

#controls_container #info_filas_container{ display:none; }

#controls_container #total_gasto span{ 
	font-weight:bold; 
	color:#4a778a; 
	font-size:16px;
}

#controls_container #liga_select{ width:150px !important; }
#controls_container #equipo_select{ width:220px !important; }
#controls_container #posicion_select{ width:180px !important; }

.viendo_movs #controls_container #total_gasto_container{ display:none; }
.viendo_totales  #controls_container #filter_container_equipo{ display:none; }
.viendo_totales  #controls_container #filter_container_posicion{ display:none; }

#controls_container .select2-container--default .select2-selection--single .select2-selection__rendered { 
	color: #4a778a; 
}

#controls_container .select2-selection.select2-selection--single {
	border-radius: 0;
	border-color:#4a778a;
}

#controls_container .select2-container--default .select2-selection--single .select2-selection__arrow b { 
	border-color: #4a778a transparent transparent transparent; 
}

#controls_container .select2-selection__clear { 
	display: none; 
}

.select2-results__option{ 
	padding-top:9px !important;
	padding-bottom:9px !important;
}

.select2-results__option.select2-results__option--highlighted{ 
	background-color:#4a778a !important; 
}

.select2-container--default .select2-results__option--highlighted[aria-selected]{ 
	background-color:#4a778a !important; 
}

.select2-results__group{ 
	font-weight:bold !important;
	padding-top:4px;
	padding-bottom:4px;
	color:#4a778a; 
	text-transform: uppercase;
}

.select2-container--default .select2-results__option[role=group]{ 
	padding-top:4px !important; 
	padding-tbottom:4px !important; 
}


/*****************************

	DATA CONTAINER
	
*****************************/

#data_container{
	width:100%; 
	height:450px; 
	position:Relative;
}

#data_container .tabla_container{ 
	width:100%; 
	margin-top:10px; 
}

table.dataTable td, .dataTable th{
	font-size:15px;
	padding:15px 10px;
	text-align:left;
	cursor:pointer;
}

table.dataTable td{ 
	position:relative; 
	cursor: default; 
}

table.dataTable tbody tr td, table.dataTable tbody tr{
	-webkit-transition: all 200ms linear; -moz-transition: all 200ms linear;
	-o-transition: all 200ms linear; -ms-transition: all 200ms linear; transition: all 200ms linear;
}

.dataTables_scrollHead table.dataTable thead{  }
.dataTables_scrollHead table.dataTable thead th{
	position:relative;
	background-repeat:no-repeat;
	padding-bottom:10px;
}

.dataTables_scrollHead table.dataTable thead tr{
	border-bottom:1px solid #999;
	background-color: #F1F1F1;
	padding-left:10px;
	padding-right:10px;
}


.dataTables_scrollHead table.dataTable thead .sorting_asc span,
.dataTables_scrollHead table.dataTable thead .sorting_desc span{
    width: 0;
    height: 0;
    border: 6px solid transparent;
	border-color: transparent transparent #4a778a transparent;
    position: relative;
	display:inline-block;
    top: -3px;
    right: -5px;
}

.dataTables_scrollHead table.dataTable thead .sorting_desc span{
	top:4px;
    border-color: #4a778a transparent transparent transparent;
}

table.dataTable tbody tr.selected{ background-color:#4a778a; }
table.dataTable tbody tr.selected td{ color:#fff; }
table.dataTable tbody tr.odd:not(.selected):hover, 
table.dataTable tbody tr.even:not(.selected):hover{
	background-color:rgba(74,119,138,0.15);
}

table.dataTable tbody tr:not(.odd):not(.even){
	border-bottom:1px solid #4a778a; 
	cursor:default !important;
}
table.dataTable tbody tr td.group{
	color: #4a778a; 
	font-weight:bold;
	cursor:default !important;
}

.dataTables_filter{display:none;}

.dataTables_scrollBody{ height:auto !important; max-height:460px; }

::-webkit-scrollbar{
	width:6px;
}

::-webkit-scrollbar-track {
	background:lightgrey;
}
 
::-webkit-scrollbar-thumb {
	background:  #4a778a; 
}

.select-options{z-index:1000000;}
.select-styled{z-index:1000000;}

@media screen and (max-width: 520px){
	
	body * { font-size:13px; }
	
	#container{
		width:305px;
	}
	
	#selector_vista{
		height:40px;
	}
	
	#selector_vista button{
		padding:8px 20px;
		font-size:15px;
	}

	#selector_vista #movs_butt{
		margin-right:27px;
	}
	
	#controls_container .filter_container{
		width:100%;
		margin-right:0px;
		min-height:36px;
	}
	
	#controls_container .filter_container .filterName{ 
		width: 60px;
		font-size:13px; 
	}
	
	#controls_container #info_filas_container{ 
		display:inline-block; 
		min-height:20px;
	}
	
	#controls_container #info_filas { 
		font-size:12px;  
		line-height:12px;
		color:grey;
	}
	
	#controls_container #total_gasto{ 
		width:auto;
		line-height:20px;
		margin-top:0px;
	}
	
	#controls_container #total_gasto,
	#controls_container #total_gasto span{
		font-size:13px;
	}
	
	#controls_container #liga_select{ width:200px !important; }
	#controls_container #equipo_select{ width:200px !important; }
	#controls_container #posicion_select{ width:200px !important; }
	
	table.dataTable td, .dataTable th{
		font-size:12px; 
		padding:12px 6px;
	}
	
	.dataTables_scrollBody{
		overflow-x: hidden !important;
		max-height: 245px;
	}
	
	table.dataTable tbody tr.odd:not(.selected):hover, 
	table.dataTable tbody tr.even:not(.selected):hover{
		background-color: #fff;
	}
	
	table.dataTable tbody tr:not(.odd):not(.even){
		border-bottom:1px solid #4a778a; 
		background-color:rgba(31, 119, 181, 0.15) !important;
		cursor:default !important;
	}
	
	table.dataTable tbody tr:not(.odd):not(.even) td{ 
		padding-top:0px;
	} 
	
	table.dataTable tbody tr:not(.odd):not(.even) span{
		display:block;
		padding: 5px 10px;
		padding-left:20px;
		font-size:12px;
	}
	
	.shown{
		border-top:1px solid #4a778a; 
		background-color:rgba(31, 119, 181, 0.15) !important;
	}

}
